---
  - name: creation d'un repertoire fog
    file:
      path: /root/fog
      state: directory

  - name: recuperation du fichier d'installation de fog
    get_url:
      url: http://depl/gsbstore/fogproject-1.5.7.tar.gz
      dest: /root/fog

  - name: decompression du fichier d'installation de fog
    unarchive:
      src: /root/fog/fogproject-1.5.7.tar.gz
      dest: /root/fog
